/* Reset */
html, body, div, span, object, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	outline: 0;
	border: 0;
	vertical-align: baseline;
	font-size: 100%;
}

/* Lists */
ol li {list-style: decimal outside;}
ul li {list-style: disc outside;}

/* Margins */
blockquote, pre, address, ul, ol, dl, table {margin: 1.12em 0;}
ol ul, ul ol, ul ul, ol ol {margin-top: 0;margin-bottom: 0;}
ol, ul, dd {margin-left: 2.5em;}

/* Tables */
table {border-collapse: collapse;border-spacing: 0;}

/* Quotes */
blockquote, q {quotes: none;}
blockquote:before, blockquote:after, q:before, q:after {content: '';}

/* Small elements */
small, sub, sup {font-size: 83%;}

/* Indexes */
sub {vertical-align: sub;}
sup {vertical-align: super;}

/* Marking changes */
ins {text-decoration: none;}
del {text-decoration: line-through;}


html {height: 100%;font-size: 100.1%;}
body {
	font-size: 12px;
	height: 100%;
	color:#2e3436;
	font-family:Arial;
	background:url('./i/header.gif') repeat-x;
}
a {color: #555555;outline: none;}
a:hover {text-decoration: none;}
img {border: none;}
#wrapper {
	min-width: 1000px;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin:0px 24px;
}



/* Header
-----------------------------------------------------------------------------*/

#header {
	height:109px;
	background:url('./i/b-phone.png') right no-repeat;
}

#logo {
	position:absolute;
	top: 20px;
}

#menu {
	text-align:center;
	margin:0;
	padding:50px 0px 0px 10px;
}
#menu li {
	list-style:none;
	display:inline;
	font-size:17px;
	font-weight:bold;
	padding:0px 0px 0px 45px;
}
#menu li a {
	padding:16px 0px 0px 0px;
	text-decoration:none;
	border-bottom: 1px dotted #0062b4;
	color:#0062b4;
}
#menu li a:hover {
	background:url('./i/menu.gif') top center no-repeat;
	color:#000;
	border-color:#000;
}


.our-phones {
	position:absolute;
	top: 22px;
	right: 28px;
}
.our-phones strong {
	font-weight:normal;
	font-size:12px;
	color:#727272;
	display:block;
	margin:0px 0px 14px 0px;
}
.our-phones ul {
	margin:0;
}
.our-phones li {
	list-style:none;
	background:url('./i/phone.gif') 0px 3px no-repeat;
	padding:0px 0px 0px 11px;
	margin:0px 0px 13px 0px;
}

/* // ---- Services ---- // */

.services {
	height:271px;
	background:url('./i/services-bg.jpg');
	position:relative;
}
.services .bgimg {
	background:url('./i/services-img.png') right no-repeat;
	height:271px;
}
.services .qualities {
	text-indent:-9999em;
	height:178px;
	width:547px;
	background:url('./i/qualities.png') no-repeat;
	position:absolute;
	bottom: 0px;
	left: 0px;
}
.services .we-offer {
	text-indent:-9999em;
	height:219px;
	width:547px;
	background:url('./i/we-offer.png') no-repeat;
	position:absolute;
	bottom: 0px;
	left: 0px;
}
.services .arrow {
	width:24%;
	height:78px;
	background:url('./i/arrow.png') right no-repeat;
	position:absolute;
	top: 148px;
	left: 55%;
}
.services ul {
	margin:0;
	position:absolute;
	right: 0px;
	top: 0px;
}
.services ul li{
	list-style:none;
	display:block;
	margin:1px 0px 0px 0px;
}
.services ul li a {
	display:block;
	width:194px;
	height:26px;
	font-family:Verdana;
	text-decoration:none;
	background:url('./i/services-a.png');
	color:#939393;
	font-size:10px;
	line-height:26px;
}
.services ul li a:hover {
	color:#c2c2c2;
	background:url('./i/services-ah.png');
}
.services ul li a span {
	display:block;
	width:171px;
	height:26px;
	background:url('./i/services-ar.gif') 10px 13px no-repeat;
	padding:0px 0px 0px 23px;
}

/* -- ---- Services ---- -- */

/* // ---- services-description ---- // */

.services-description {
	font-size:13px;
	overflow:hidden;
	display: table;
	background-color:#f2f6f7;
	position:relative;
	margin:15px 0px 15px 0px;
}
.services-description h2 {
	font-size:13px;
	font-weight:bold;
	margin:0px 0px 20px 0px;
}
.services-description p {
 line-height:18px;
}
.services-description .block {
	display:table-cell;
	vertical-align:top;
	position:relative;
}
.services-description .block .more {
	position:absolute;
	bottom:17px;
	right: 16px;
	display:block;
	width:98px;
	height:19px;
	background:url('./i/more.png') no-repeat;
	line-height:15px;
}
.services-description .block .more a {font-size:10px;font-family:Verdana;color:#fff;text-decoration:none; padding:0px 0px 0px 14px;}
.services-description .block .m-yellow {background-position:0 -19px;}
.services-description .block .m-red {background-position:0 -38px;}
.services-description .block div {
	padding:20px 20px 50px 20px;
	position:relative;
}
.services-description div.brandbook {
	background-image:url('./i/s-b.gif');
	background-repeat:repeat-y;
}
.services-description div.support {
	background-image:url('./i/s-b.gif');
	background-repeat:repeat-y;
}


/* -- ---- services-description ---- -- */

/* // ---- latests-works ---- // */

.latests-works {
	margin:0px 0px 30px 0px;
}
.latests-works h2 {
	color:#2c2c2c;
	font-size:25px;
	font-weight:normal;
	background:url('./i/l-works-h2.png') 235px 0px no-repeat;
	padding:8px 0px 4px 0px;
	margin:0px 0px 20px 0px;
}
.latests-works .works {
	display: table;
	width:100%;
}
.latests-works .works .work {
	display: table-cell;
}
.latests-works .works .work div {margin:0 auto; width:334px;}
.latests-works .works .work img {
	border:7px solid #f5f1e5;
}
.latests-works .works .work h3 {font-weight:normal; margin:0px 0px 10px 0px;}
.latests-works .works .work h3 a {text-decoration:none; border-bottom: 1px dashed #2c2c2c;color:#2c2c2c;}

.latests-works .works .work .line {
	display:block;
	height:23px;
	position:relative;
	background:url('./i/line.png') 0px 11px repeat-x;
	margin:9px 0px 0px 0px;
}
.latests-works .works .work .line a.see-more {
	display:block;
	width:80px;
	height:23px;
	background:url('./i/see-more.png');
	position:absolute;
	right: 0px;
	color:#a49b81;
	font-weight:bold;
	font-size:13px;
	font-family:Tahoma;
	text-decoration:none;
	padding:0px 0px 0px 24px;
	line-height:23px;
}
/* -- ---- latests-works ---- -- */

/* // ---- Feedback ---- // */

.feedback {
	background:#f2f6f7 url('./i/feedback.jpg') right no-repeat;
	font-family:"Trebuchet MS";
	overflow:hidden;
	padding:30px 30px 0px 30px;
	margin:0px 0px 30px 0px;
}

.feedback .text {
	width:57.9%;
	float:left;
	font-size:16px;
	color:#427987;
	line-height:21px;
}
.feedback .text div {
	padding:0px 70px 0px 0px;
}
.feedback .text p {margin:0px 0px 30px 0px;}
.feedback .form {
	width:42%;
	float:left;
	padding:0px 0px 30px 0px;
}
.feedback .form form {
}
.feedback .form form input {
	font-size:23px;
	color:#6aa6b6;
}
.feedback .form form input.in {border:2px solid #c7dde3; margin:0px 0px 17px 0px; padding:6px 14px; width:94%;}
.feedback .form form textarea {
	 padding:6px 14px; width:94%;
	border: 2px solid #c7dde3;
	font-size:23px;
	color:#6aa6b6;
	font-family:"Trebuchet MS";
	height:133px;
	margin:0px 0px 22px 0px;
}
.feedback .form form .submit {color:#5e5d5d;width:100%;}

/* -- ---- Feedback ---- -- */

/* // ---- footer ---- // */

#footer {height:161px; background:url('./i/footer.jpg') right bottom no-repeat;position:relative;}
#footer .copyrights {
	position:absolute;
	left: 0px;
	top: 86px;
	color:#808080;
	font-size:14px;
	font-family:"Trebuchet MS";
}
/* -- ---- footer ---- -- */